RubyGems Navigation menu

Reverse dependencies for minitest-activemodel Latest version of the following gems require minitest-activemodel

Total downloads 35,054

For this version 29,045

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: